Subject: Re: [PATCH v2 0/4] test-lib: improve LSAN + ASAN stack traces

From: Taylor Blau <[email-masked]>
Date: Sun, 20 Feb 2022 21:30:57 -0500

On Sat, Feb 19, 2022 at 12:29:39PM +0100, Ævar Arnfjörð Bjarmason wrote:
> I think this v2 should address all the comments on the v1, thanks
> Taylor & Junio!

Thanks; this version looks good to me, though I agree with Junio's
feedback on the first patch. TBH, I do not feel strongly at all about
"GIT_XSAN_OPTIONS" versus "GIT_SAN_OPTIONS", either seems fine to (with
a slight bias towards the first, since it makes it clear that it targets
both ASan and LSan).

But either way, this looks like it's almost there.

Thanks,
Taylor